{
  "verseBefore": "Nguyện môi dối trá nói hành người công chính với thái độ thách thức, kiêu căng, khinh miệt, phải câm nín lại.\n\n\\s5\n\\q",
  "verseAfter": "Nguyện môi dối trá nói xấu người công chính với thái độ thách thức, kiêu căng, khinh miệt, phải câm nín lại.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 31,
  "activeVerse": 18,
  "modifiedTimestamp": "2021-11-30T09:07:34.479Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 31,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_31"
  }
}
